package com.kuyuntech.vrv.coreapi.until.core;

import org.apache.commons.codec.digest.DigestUtils;

import java.util.Base64;

/**
 * 密码加密工具类
 * @author linzhm
 * @version 2019年6月24日15:33:28
 */
public class PasswordEncryptUtils {

    public static String encrypt(String password) {
        return DigestUtils.md5Hex(Base64.getEncoder().encodeToString(password.getBytes()));
    }

}